#menu nav li a {
  font: 13px Arial, Helvetica, sans-serif;
  display: inline-block;
  text-decoration: none;
  width: 100%;
  padding: 20px 12px 14px;
  color: #fff;
  box-sizing: border-box;
  vertical-align: bottom;
  font-size: 0.9em;

  position: relative;
}

.bannerBG {
  display:none;
}

.bannerBG2 img {
  background-size:cover;
  width:100%;
}

#subBannerHome .container{
  width:100% !important;
  height:0;
  padding-bottom:30%;
}
